/*
	Theme Name: 123Garden Child Theme
	Theme URI: http://www.lpd-themes.com
	Description: 123Garden Premium WooCommerce Theme
	Author: lpd-themes
	Author URI: http://support.lpd-themes.com
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: 123garden
	Version: 1.1
*/

@import url("../123garden/style.css");

/* Below you can write your style */
body { background-color: #ffffff !important; background: url('../123garden/assets/images/body_bg.jpg') repeat-x top center;}
.home #main{ background-color: transparent !important; }
.pw-author,
.pw-date,
.pw-category {
	display: none;
}
.pw-category {
	border-left: none;
}
#title-breadcrumb-breadcrumb a:hover {
	color: #000000 !important;
}
#title-breadcrumb-breadcrumb {padding:5px 0;}
.lpd-post-widget .widget-meta {
	padding: 3px 0 !important;
}
.lpd-post-widget .widget-meta .ribbon {
	display: none !important;
}
.owl-theme .owl-controls { display: none; }
.page-thumbnail { display: none; }
.portfolio .col-md-4 { width: 100% !important; }
.lpd-post-widget .lpd-post-widget-content p { display: none; }
.header-middle-logo-center #logo { padding: 10px 0; }
.upb_row_bg { min-width: 1140px !important; width: 1140px !important; margin: 0 auto; left: 0 !important;}
.vcpb-default { min-width: 1400px !important; left: -106.3333px; width: 1400px !important; }
.eg-mckinley-content { padding: 25px 10px !important } 
.lpd-mega-heade-type-2 .mh2_description, .lpd-mega-header2.lpd-mega-heade-type-2 .deco-sep-line-50, .lpd-mega-header2 h3 { margin-bottom: 10px !important; }
.lpd-mega-header2 h3 { margin-bottom: 0px !important; }
/* Fix slider styles */
.wpb_revslider_element.wpb_content_element{margin-bottom:0!important;}
@media (max-width: 1280px){
	.upb_row_bg { min-width: 940px !important; width: 940px !important; margin: 0 auto; }
	.eg-mckinley-element-0, .eg-mckinley-element-0:hover { font-size: 14px !important; }
	.eg-mckinley-content { padding: 15px 10px !important; }
}
@media (max-width: 991px){
	.hc-item { margin-left: 80%; }
	.upb_row_bg { min-width: 720px !important; width: 720px !important; margin: 0 auto; }
}
@media (max-width: 768px){
	.header-middle-logo-center-left-conteiner,
	.header-middle-logo-center-right-conteiner {
		border-bottom: 0;
		height: 0px;
		padding: 0;
	}
	.owl-theme .owl-controls { display: block; }
	.hc-item { margin-left: 75%; }
}
@media (max-width: 620px){
	.hc-item { margin-left: 70%; }
}
@media (max-width: 520px){
	.hc-item { margin-left: 65%; }
}
@media (max-width: 450px){
	.hc-item { margin-left: 60%; }
	.lpd-mega-header2 h3 { font-size: 18px !important; margin-bottom: 10px !important; }
	.mh2_content { font-size: 14px !important; line-height: 25px !important; }
	.is-icon { width: 0.6em !important; margin-top: -25px !important; }
}
@media (max-width: 400px){
	.hc-item { margin-left: 55%; }
	.col-md-5 div { padding-top: 50px !important; padding-bottom: 50px !important; }
}
@media (max-width: 360px){
	.hc-item { margin-left: 50%; }
	.hc-custom-1-content { width: 220px; }
}
@media (max-width: 330px){
	.hc-item { margin-left: 40%; }
}